/*** Colors ***/
/*orange*/
/* moved to vars.scss
    $general_font: 'Poppins', sans-serif;
$general_fontsize: 18px;
$general_bgcolor: #rgba(0, 0, 0, 0);
$general_color: #005E5E;*/
/*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
/* in vars.scss
$general_font: 'Ubuntu', sans-serif !default;
$general_fontsize: 16px !default;
$general_bgcolor: #DCDCDC !default;
$general_color: #4f4f4f !default;
    */
body {
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Poppins";
  font-size: 16px; /*14px;*/
  line-height: 1.425; /*ch*/
  background-color: #ffffff; /* #a7a7a7;*/
  color: #005E5E;
  width: 90%;
  margin: 0 auto;
  /*min-width:800px;*/
  /* hyphens everywhere
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; */
}

a {
  color: #4f4f4f;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #026965;
  text-decoration: none; /*ch*/
}

a:focus {
  outline: none; /*ch*/
  outline-offset: 0; /*ch*/
}

hr {
  margin-top: 18px; /*ch*/
  margin-bottom: 18px; /*ch*/
  border-top: 1px solid white; /*ch*/
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 18px; /*ch*/
  margin-bottom: 10px;
}

h1,
.h1 {
  font-size: 36px;
}

h2,
.h2 {
  font-size: 30px;
}

h3,
.h3 {
  font-size: 24px;
}

h4,
.h4 {
  font-size: 18px;
}

.text-danger {
  color: #f55700;
}

a.text-danger:hover {
  color: #f55700;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 0; /*ch*/
}

blockquote.style2 {
  font: 14px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
}

/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
  max-width: 280px;
}

/* Set padding to display errors that occur during databinding */
.padding-error {
  padding-top: 20px;
}

@media only screen and (max-width: 767px) {
  .nofloat {
    float: none;
    padding: 10px 15px;
  }
  body {
    width: 100%;
  }
  .body-content {
    padding-left: 10px;
    padding-right: 10px;
  }
}
button {
  background-image: none;
  background-color: transparent;
  border: 0;
}

button:hover {
  color: #026965;
}

/* -------------------------------------------------- 
	Bootstrap Util
---------------------------------------------------*/
/* columns of same height styles */
.row-full-height {
  height: 100%;
}

.col-full-height {
  height: 100%;
  vertical-align: middle;
}

.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}

.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}
/* vertical alignment styles */
.col-top {
  vertical-align: top;
}

.col-middle {
  vertical-align: middle;
}

.col-bottom {
  vertical-align: bottom;
}

/* Links white-------------------------------------------------------------------- */
a:link, a:visited, a:active {
  color: white;
  font-weight: normal;
  /*text-decoration: none;*/
}

a:hover {
  color: #026965; /*#5adafd;*/
  font-weight: normal;
  text-decoration: none;
}

/* Links black-------------------------------------------------------------------- */
.vislinkregion a:link, .vislinkregion a:visited, .vislinkregion a:active {
  color: #026965; /*#5adafd;*/
  /*font-weight:bold;*/
}

.vislinkregion a:hover {
  color: #026965; /*#5adafd;*/
}

/* Links black-------------------------------------------------------------------- */
.vislinkreg a:link, .vislinkreg a:visited, .vislinkreg a:active {
  color: #4f4f4f;
  /*font-weight:bold;*/
}

.vislinkreg a:hover {
  color: #4f4f4f;
}

.vislinkwhite a:link, .vislinkwhite a:visited, .vislinkwhite a:active {
  color: White !important;
  /*font-weight:bold;*/
}

a.vislinkwhite:hover {
  color: white;
}

/* override client*/
/*--------------------
Color customizations
change these colors to change overlays
--------------------*/
.mz-module:hover .ot-circle.color1 {
  color: #C54A4A;
}

.mz-module:hover .ot-circle.color2 {
  color: #6091DC;
}

.mz-module:hover .ot-circle.color3 {
  color: #6EB377;
}

.mz-module:hover .ot-circle.color4 {
  color: #FCBE03;
}

/*--------------------
1. General
--------------------*/
/*body {
    padding-top: 0;
    padding-bottom: 0;
    font-family: $general_font;
    font-size: 16px;
    line-height: 1.625;
    background-color: #DCDCDC;
    color: $main_secclr;
    width: 90%;
    margin: 0 auto;
}*/
/* override all body elements from base CubPro */
body {
  /*margin: 0px;*/ /*chdel*/
  max-width: 1920px; /*chadd*/
  width: 100%;
  margin: 0 auto; /*chadd*/
  font-family: "Poppins" !important;
  font-size: 16px;
  color: #005E5E;
  line-height: 22px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  line-height: 20px;
}

h1 {
  font-size: 70px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 18px;
}

p {
  font-family: "Poppins";
  font-size: 16px;
  font-weight: 300;
  line-height: 18px;
  letter-spacing: 0.2px;
  color: #005E5E;
}

.col-md-6.col-sm-6.col-6.card-text.text-right {
  float: right;
}

.StartSlider {
  width: 90%;
  margin: 0 auto;
  padding: 0 15px;
  padding-top: 36px;
}
.StartSlider #myCarousel .carousel-indicators li {
  /* background-color: #000 \9; */
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
}
.StartSlider #myCarousel .carousel-inner .slider-news {
  margin: 0 auto;
  position: absolute;
  padding: 0px;
  top: 50%;
  width: 100%;
}
.StartSlider #myCarousel .carousel-inner .slider-news .container {
  width: 95%;
  padding-left: 5px;
}
.StartSlider #myCarousel .carousel-inner .slider-news p {
  color: white;
  font-size: 60px;
  line-height: 72px;
}
.StartSlider #myCarousel .carousel-inner:hover {
  cursor: default;
}
.StartSlider #myCarousel .carousel-indicators {
  display: none;
}
.StartSlider #myCarousel .carousel-indicators .active {
  background-color: #fff;
  width: 10px;
  height: 10px;
  margin: 1px;
}

#sub_page_header img {
  width: 100%;
  height: auto;
}

a {
  color: #F4C235;
}

a:hover, a:focus, a:active, a.active {
  color: #F4C235;
}

a, a:hover, a:focus, a:active, a.active {
  outline: 0;
}

.content-container {
  width: 90%;
  margin: 0 auto;
  /*padding: 36px 15px 80px 15px;*/
  padding: 25px 15px;
}

.content-container.part {
  padding-top: 36px;
}

.header-image {
  padding-bottom: 0;
}

::selection {
  text-shadow: none;
  background: #fed136;
}

section {
  padding: 20px 0;
}

section .container {
  width: 90%;
}

section#partners {
  padding-bottom: 80px;
}

section#service-row-1 p {
  color: #fff;
  height: 110px;
  min-height: 110px;
}

section.section-artikel {
  width: 83%;
  margin: 0 auto;
  padding: 10px 30px;
  position: relative;
  top: -30px;
  background-color: #F4C235;
}
section.section-artikel h3 {
  margin-bottom: 17px;
  color: #fff;
  font-weight: 500;
  line-height: 40px;
}
section.section-artikel h3 span {
  font-size: 30px;
}
section.section-artikel .search-artikel {
  margin-top: 20px;
  height: 45px;
  margin-bottom: 20px;
}
section.section-artikel .search-artikel input {
  max-width: 80%;
}
section.section-artikel .search-artikel form {
  height: 100%;
}
section.section-artikel .search-artikel form input.form-control {
  float: left;
  height: 100%;
  width: 70%;
  border-radius: 0;
  background-color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  color: #000;
}
section.section-artikel .search-artikel form button {
  background-color: #026965;
  padding: 12px 12px 7px 12px;
  width: 30%;
}
section.section-artikel .search-artikel form button svg {
  fill: #fff;
  width: 14px;
}
section.section-artikel .search-artikel form button:hover svg {
  fill: #F4C235;
}

ul {
  padding-left: 0;
  padding-top: 10px;
}

ul li {
  list-style: none;
  padding-bottom: 10px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: 0.2px;
  color: #005E5E;
}

.content ul {
  margin-left: 20px;
}
.content ul li {
  list-style: circle;
  line-height: 30px;
}

.content h1 {
  margin: 18px 0 30px 0;
}
.content p {
  line-height: 30px;
}

/*--------------------
Reset bootstrap
----------------*/
.row-0-gutter {
  margin-left: -13px;
  margin-right: -13px;
}

.col-0-gutter {
  padding-left: 0;
  padding-right: 0;
}

/*--------------------
ections
----------------*/
/* Section row 1 */
section#service-row-1 .container > .row, section#service-row-2 .container > .row,
section#service-row-3 .container > .row, section#service-row-4 .container > .row,
section#service-row-5 .container > .row {
  display: flex;
  flex-wrap: wrap;
}

.service-block {
  background: #015454;
  color: #fff;
  background-size: cover;
  min-height: 233px;
  padding: 20px 30px;
  height: 100%;
}

.service-block2 {
  background-image: url("../images/section-block-bg1.png");
}

.service-block3 {
  background-image: url("../images/background_webshop.png");
}

.service-block h2 {
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

.service-block p {
  font-size: 21px;
  font-weight: 600;
  line-height: 35px;
  padding: 5px 0;
}

.service-block a.more-button {
  text-decoration: none;
  border: 2px solid #F4C235;
  padding: 5px 25px;
  font-size: 12px;
  transition: all 0.35s;
  color: #F4C235;
}

.service-block a.more-button:hover {
  background: #F4C235;
  color: #026965;
}

/* Service row 2 */
section#service-row-2 .container > .row {
  display: flex;
  flex-wrap: wrap;
}

section#service-row-2 .container > .row > div {
  display: flex;
}

section#service-row-2 .service-block {
  min-height: 373px;
  color: #005E5E;
  font-size: 14px;
  width: 100%;
}

section#service-row-2 .service-block3 {
  color: #FFF;
}

section#service-row-2 .service-block1 h2 {
  margin-bottom: 35px;
  font-size: 23px;
}

section#service-row-2 h2 {
  font-size: 22px;
  padding-bottom: 10px;
  text-transform: none;
  font-weight: 600;
  margin-top: 35px;
}

section#service-row-2 h4 {
  font-size: 12px;
}

section#service-row-2 .service-block p {
  font-size: 14px;
  font-weight: 400;
  margin: 0px 0 20px;
  line-height: 22px;
  padding: 0;
}

section#service-row-2 .service-block1 {
  background-color: #F4C235;
  background-size: 90%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  padding: 20px 25px;
}

section#service-row-2 .service-block2 {
  background-image: url("../images/leseprobe_ttl_lehre_mockup.png");
  background-color: #ededee;
  background-repeat: no-repeat;
  background-position: 0 center;
}

section#service-row-2 .service-block2 img {
  width: 100%;
  height: auto;
}

.section-link.yellow-arrow {
  font-size: 14px;
  color: #F4C235;
}

.all-news.yellow-arrow {
  font-size: 13px;
  color: #F4C235;
  font-weight: 500;
}

section#service-row-2 .service-block3 {
  background-image: url("../images/section-block-direkter-draht.png");
}

section#service-row-2 .service-block a.more-button {
  text-decoration: none;
  border: 2px solid #005E5E;
  padding: 5px 25px;
  font-size: 12px;
  transition: all 0.35s;
  background: #005E5E;
  display: inline-block;
  margin-top: 10px;
}

section#service-row-2 .service-block a.more-button:hover {
  background-color: #F4C235;
}

/* Service row 3 */
section#service-row-3 .service-block {
  min-height: 373px;
  background: #ededee;
  color: #005E5E;
}

section#service-row-3 .service-block2 {
  background: #FAFAFA;
}

img.guenstige-poster {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 120px;
}

section#service-row-3 h2 {
  font-size: 23px;
  font-weight: 600;
  margin: 14px 0 35px;
  line-height: 25px;
  text-transform: none;
}

section#service-row-3 .service-block p {
  font-size: 14px;
  font-weight: 400;
  padding: 0px 0 20px;
  line-height: 22px;
}

section#service-row-3 a {
  text-decoration: none;
}

a.all-news {
  font-size: 14px;
  float: right;
  position: relative;
  top: -54px;
}

.news-block {
  display: none;
}

a.news {
  color: #005E5E;
  font-size: 14px;
  display: block;
  width: 100%;
  font-weight: 600;
  border-bottom: 2px solid #e4e5e4;
  margin-bottom: 12px;
  line-height: 20px;
  padding-bottom: 12px;
}

a.news .date {
  display: block;
  margin-bottom: 10px;
  font-weight: 400;
}

.news-pagination {
  position: relative;
  bottom: 0px;
}

.news-pagination a {
  color: #005E5E;
  font-size: 12px;
  padding-right: 5px;
}

a.font-weight-bold {
  font-weight: 600;
}

section#service-row-3 .more-button {
  background: #F4C235;
  color: #005E5E;
  font-weight: 600;
}

/* service row 4 */
section#service-row-4 .service-block {
  position: relative;
  min-height: 373px;
  background-image: linear-gradient(to right, #005E5E, #000000);
  color: #FFF;
  margin-top: 20px;
  padding: 30px 25px;
}

section#service-row-4 h2 {
  font-size: 26px;
  padding-bottom: 10px;
  text-transform: none;
  line-height: 30px;
}

img.termine-poster {
  position: absolute;
  bottom: 0;
  right: 0;
  max-height: 100%;
}

@media (max-width: 1400px) {
  img.termine-poster {
    display: none;
  }
}
a.all-termine {
  font-size: 12px;
  color: #F4C235;
}

.termine-block {
  max-width: 510px;
}

a.termine {
  color: #FFF;
  font-size: 14px;
  display: block;
  width: 100%;
  border-bottom: 2px solid #425432;
  margin-bottom: 12px;
  line-height: 24px;
  padding-bottom: 12px;
}

a.termine .termine-date {
  width: 125px;
  float: left;
}

span.termine-info {
  display: inline-block;
  font-weight: 300;
}

span.termine-title {
  display: block;
  font-weight: 600;
  font-size: 13px;
}

/* service row 5 */
section#service-row-5 .service-block {
  background: #fff;
  color: #005E5E;
}

section#service-row-5 .service-block1 {
  padding-left: 0;
}

section#service-row-5 h2 {
  font-size: 46px;
  font-weight: 600;
  text-transform: none;
  text-align: center;
  border-top: 2px solid #005E5E;
  padding-top: 20px;
  line-height: 38px;
  margin-top: 10px;
  border-bottom: 2px solid #005E5E;
  padding-bottom: 20px;
}

section#service-row-5 .service-block p {
  font-size: 15px;
  font-weight: 100;
  line-height: 30px;
  padding: 5px 0;
}

.vdtt-overview-links {
  margin-left: -14px;
}

.vdtt-overview-links a:after {
  content: "";
  background: #323456;
  width: 1px;
  height: 12px;
  display: inline-block;
  left: 18px;
  position: relative;
  top: 2px;
}

.vdtt-overview-links a {
  font-size: 14px;
  color: #005E5E;
  padding: 0px 18px;
  text-decoration: none;
  font-weight: 600;
}

.vdtt-overview-links a:first-child {
  padding-left: -1px;
}

.vdtt-overview-links a:last-child:after {
  display: none;
}

/* service row 6 partners*/
section#partners h2 {
  font-size: 14px;
  padding-bottom: 10px;
  text-align: left;
}

/* breadcrumb */
section#breadcrumb {
  padding: 20px 0 0;
}

.breadcrumb {
  background: #fff;
  padding: 0;
  margin: 0;
  font-size: 12px;
  color: #005E5E;
}

.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #005E5E;
  content: ">";
}

.breadcrumb a {
  font-weight: 600;
  color: #005E5E;
}

.dark-bg .section-title h2 {
  color: #fff;
}

section.section {
  padding: 10px 0px;
}

#profPillForm .form-group .control-label {
  font-size: 14px;
}
#profPillForm .profForm input {
  max-width: 500px;
  padding: 1.575rem 0.75rem;
  font-size: 13px;
}
#profPillForm .profForm select {
  max-width: 500px;
  padding: 0.575rem 0.75rem;
  font-size: 13px;
  width: 100%;
  background-color: #efefef;
  background-clip: padding-box;
  border: 1px solid #efefef;
}

button, input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
  font-size: 13px;
}

table#tableSearchResults {
  font-size: 14px;
  border: 1px solid #ccc;
}

.artic_table_cell_foot {
  margin-top: 10px;
}

.bask_col_foto img {
  height: 150px;
  width: 150px;
  margin: 10px;
}

#sum .bask_head th {
  padding: 10px 20px;
  text-align: center;
}
#sum .bask_head th {
  padding: 10px;
  text-align: center;
}
#sum .bask_grid {
  width: 100%;
  text-align: center;
}
#sum .vislinkregion {
  padding: 10px;
}
#sum .table {
  margin: 10px 0px;
}

#BaskCodeEdit.form-control {
  padding: 18px;
  font-size: 14px;
  line-height: 15px;
}

.bprocTotal {
  font-size: 21px;
  padding: 5px;
  border: 2px outset #222f19;
}

.mt-10 {
  margin-top: 10px;
}

.pt-10 {
  padding-top: 10px;
}

span.glyphicon.glyphicon-menu-right {
  font-size: 10px;
  top: 0px;
  font-weight: 600;
}

.direkter-draht-block h4 {
  font-weight: 400;
}

.pl-0 {
  padding-left: 0px;
}

.pr-0 {
  padding-right: 0px;
}

.ui-autocomplete {
  max-height: 300px;
  max-width: 500px;
  overflow-y: scroll;
  overflow-x: hidden;
  padding: 10px;
  background-color: #efefef;
  position: absolute;
  display: inline-block;
}

html .ui-autocomplete {
  height: 150px;
  width: 250px;
}

.hide {
  display: none;
}

.cmssite td {
  padding: 5px;
}
.cmssite a:hover {
  color: #F4C235;
}
.cmssite img {
  max-width: 100%;
  height: auto;
}

#OrderPackages.table {
  table-layout: initial;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 10px 7px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
  border: 1px solid #ccc;
}

.service-block.service-block1.der {
  min-height: initial;
}

#regPillForm .font {
  font-size: 14px;
}
#regPillForm .font table.table.font {
  font-size: 14px;
}

#sum .vislinkregion {
  padding: 10px;
  line-height: 25px;
  font-size: 14px;
}

.font p {
  font-size: 15px;
}

.font {
  font-size: 14px;
}

input.xbtn.xbtn200 {
  font-size: 16px;
  border: none;
}

.xbtn:hover {
  background-color: #F4C235;
  color: White;
}

.xbtn {
  background-color: #005E5E;
  color: White;
  cursor: pointer;
  line-height: 36px;
  text-align: center;
  font-size: 14px;
}

ol li {
  line-height: 2;
  font-size: 15px;
}

label.control-label {
  margin-bottom: 10px;
}

.xcolorverfug {
  color: green;
  margin-left: 3px;
}

.com a {
  color: #005E5E;
}

.mt-30 {
  margin-top: 30px;
}

.d-none {
  display: none !important;
}

a.mobil.more-button {
  text-decoration: none;
  font-family: "Poppins" !important;
  border: 2px solid #005E5E;
  padding: 10px;
  font-size: 14px;
  background: #005E5E !important;
  color: #fff !important;
}

a.mobil.more-button:hover {
  text-decoration: none;
  font-family: "Poppins" !important;
  border: 2px solid #F4C235;
  padding: 10px;
  font-size: 14px;
  background: #F4C235 !important;
  color: #fff !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.vielen h1 {
  font-size: 58px;
  line-height: 60px;
}

button.xbtn:focus {
  outline: -webkit-focus-ring-color auto 0px;
  outline-color: -webkit-focus-ring-color;
  outline-style: auto;
  outline-width: 0px;
}

input.xbtn:focus {
  outline: -webkit-focus-ring-color auto 0px;
  outline-color: -webkit-focus-ring-color;
  outline-style: auto;
  outline-width: 0px;
}

button:focus {
  outline: -webkit-focus-ring-color auto 0px;
  outline-color: -webkit-focus-ring-color;
  outline-style: auto;
  outline-width: 0px;
}

@media (max-width: 1024px) {
  .cms-container {
    width: 100%;
    margin: 0;
    padding: 36px 15px 80px 15px;
  }
  .slider {
    margin: 0 5px;
  }
  .slider .StartSlider {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news {
    top: 30%;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news .container {
    width: 85%;
    padding-left: 0px;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news p {
    color: white;
    font-size: 48px;
    line-height: 60px;
  }
  div[class^=col] {
    margin-bottom: 10px;
    width: 100%;
  }
  #service-row-2 .col-md-3 {
    width: 100%;
  }
  .header-image {
    /*      padding-bottom: 125px;*/
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (max-width: 991px) {
  .cms-container {
    width: 100%;
    margin: 0;
    padding: 36px 15px 80px 15px;
  }
  .slider {
    margin: 0 5px;
  }
  .slider .StartSlider {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news {
    top: 30%;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news .container {
    width: 85%;
    padding-left: 0px;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news p {
    color: white;
    font-size: 48px;
    line-height: 60px;
  }
  div[class^=col] {
    margin-bottom: 10px;
    width: 100%;
  }
  #service-row-2 .col-md-3 {
    width: 100%;
  }
  .header-image {
    /*      padding-bottom: 125px;*/
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (min-width: 769px) {
  .navbar-nav > li > a.search-open {
    padding: 14px 14px 8px 14px;
    line-height: 20px;
    margin-left: 20px;
  }
}
@media (max-width: 768px) {
  section#timeline {
    width: 100%;
    margin: 20px auto;
    position: relative;
  }
  .cartcontain .cartnum {
    display: none;
  }
  #timeline article div.inner h2 {
    font-size: 14px;
    letter-spacing: 0px;
  }
  section {
    padding: 150px 0;
  }
  #partners .col-sm-3 {
    width: 50%;
    float: left;
  }
  section#timeline {
    width: 100%;
  }
  #service-row-3 h2 {
    font-size: 23px;
    font-weight: 600;
    width: 50%;
    margin: 8px 0 50px;
    text-transform: none;
  }
  .xbtn350 {
    width: auto;
  }
  .navbar-nav > li > a.search-open {
    margin-left: 5px; /*DC*/
  }
  #profPillForm .form-group .control-label {
    font-size: 14px;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
  }
  .regForm label {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .regForm {
    margin: 5px 0 5px 0;
  }
  #loginForm .form-group .control-label {
    font-size: 14px;
    margin-bottom: 10px;
  }
  button#idLoginAnmelden {
    font-size: 14px;
  }
  .content-container.part {
    padding-top: 36px;
    width: 100%;
  }
  .footer-bottom {
    width: 100%;
    margin: 0 auto;
    padding-left: 15px;
  }
  footer .footer-btm-container {
    background-color: #00433f;
    max-height: 450px;
    min-height: 250px;
    height: auto;
  }
  .vielen h1 {
    font-size: 40px !important;
    line-height: 40px;
  }
  .regForm fieldset {
    min-width: fit-content;
  }
  fieldset {
    min-width: 100%;
  }
}
@media (max-width: 420px) {
  .cms-container {
    width: 100%;
    margin: 0;
    padding: 36px 15px 80px 15px;
  }
  .slider {
    margin: 0 5px;
  }
  .slider .StartSlider {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news {
    top: 30%;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news .container {
    width: 85%;
    padding-left: 0px;
  }
  .slider .StartSlider #myCarousel .carousel-inner .slider-news p {
    color: white;
    font-size: 14px;
    line-height: 18px;
  }
  div[class^=col] {
    margin-bottom: 10px;
    width: 100%;
  }
  #service-row-2 .col-md-3 {
    width: 100%;
  }
  .header-image {
    /*      padding-bottom: 125px;*/
    margin-left: 0;
    margin-right: 0;
    height: 120px;
  }
  .header-image .img100p {
    width: 100vw;
    height: 120px;
    object-fit: cover;
    position: absolute;
    left: -15px;
  }
}